<!--
  Generated template for the SuccessCreateRidePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Ride Created</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
	<div class="pad-all-10 text-center">
		<h1 class="pad-all-10"> Your ride has been created!</h1> 
		<button ion-button block color="primary" (click)="rideHistory()" class="btn rounded">
			Return Home
		</button>
	</div>
</ion-content>
